joi, 11 noiembrie 2010

TV-MAXE

Mulţi din utilizatorii de Linux s-au ciocnit probabil de imposibilitatea de a vizualiza canalele TV româneşti transmise de pe diverse site-uri, în special cele transmise prin protocolul celor de la Sopcast. Deşi există posibilitatea de a viziona aceste stream-uri şi din Linux, sunt necesari mulţi paşi şi până îi parcurgi pe toţi poţi pierde minute bune din filmul tău preferat sau ocazii importante de gol, dacă e vorba de un meci de fotbal.

Ei bine am încercat să rezolv această problemă prin conceperea programului TV-MAXE. Folosind VLC sau MPlayer ca backend, acest program aduce multe din canalele TV româneşti (şi câteva străine, ce-i drept) la două click-uri distanţă de utilizatorul dornic de digerat emisiuni televizate. Iar dacă mai ai şi o telecomandă e perfect, deoarece TV-MAXE poate fi configurat să o utilizeze (cu condiţia ca aceasta să fie compatibilă cu Linux).



De asemenea nu e necesar să cotrobăi pe Google ca să vezi când rulează emisiunea ta favorită deoarece TV-MAXE include şi un ghid TV care poate fi accesat uşor din interfaţa programului. Poţi de asemenea să înregistrezi emisiunile TV (facilitate extrem de sensibilă, momentan) făcând posibilă revizionarea lor oricând este necesar.

Programul este scris in Python şi foloseşte GTK ca toolkit grafic. Pe lângă acestea necesită VLC pentru redarea clipurilor video (deşi funcţionează şi cu mplayer), mencoder (dacă doriţi să faceţi înregistrări) şi (dar nu neapărat) lirc, în caz că aveţi o telecomandă. Sopcast va fi instalat automat odată cu instalarea pachetului .deb.



289 comentarii :

«Cel mai vechi   ‹Mai vechi   1 – 200 din 289   Mai noi›   Cele mai noi»
Anonim spunea...

Super tare programul ca si pymaxe ma ajuta ff mult si pentru asta iti sunt ff recunoscator .L-am instalat astazi si merge super .

Anonim spunea...

dar versiunea pentru windows ?

ov1d1u spunea...

Nu este si nici nu am de gand sa fac o versiune de Windows, la cat de complicat e

alinrus spunea...

De ce nu le urci pe github? sau launchpad, o sa ai si un ppa la dispozitie si version control daca cineva vrea sa contribuie. E foarte important pentru orice proiect care vrea sa dureze sa aiba o comunitate in spate. Nu e deloc profesional sa le distribui de pe dropbox. Spor.

voicu ioan spunea...

Salut am instalat software-ul dar imi apare conectare? de ce nu merge? crezi ca am facut vreo prostie?

l-am instalat corect:( .. playerele sunt....

Vladi spunea...

tv maxe


Foarte foarte fain programul, dar permite-mi sa fac unele observatii si sugestii:

Constatari:
daca aleg sa deschid streamul cu mplayer (extern), dupa ce se deschide video-ul, nu ma mai pot conecta la alt post tv. Singura solutie este sa restartez programul

Sugestii:
• posibilitatea de ediatare a adresei streamului
• posibilitatea de a adauga manual si alte canale tv
• listarea in meniu a optiunii "Program tv"
• raport 16:9
• adaugarea unui buton de inregistrare sub fereastra video http://imgur.com/zg7bT.png
• in momentul cand apesi pe sigla postului sa porneasca redarea video (un fel de buton play incorporat)
• informatii despre calitatea streamului (kbps)

alinrus spunea...

Foloseste XML pentru adresele stream-urilor si pune un buton de update, eventual verificare automata la pornire, pentru o noua versiune a xml-ului care il poti tine public pe net undeva.

Oricum dupa cum ziceam eu m-as gandi serios sa-l public pe github/launchpad/google code cu care esti mai confortabil.

Anonim spunea...

Salut!Ai facut o treaba minunata.Am doar o singura intrebare:Postul tv FLN de la UPC,fostul Zone reality,nu se poate adauga la programul tau?Merci frumos

Anonim spunea...

Salut , am o mica problema . Cand incerc sa instalez softul imi zice "Error: Dependency is not satisfiable: libstdc++5" desi am si VLC si mplayer . O fi din cauza ca rulez ubuntu 10.04 nu 10.10 ?

ov1d1u spunea...

Activeaza-ti backports din Software Sources, tab-ul Updates, si se va rezolva :)

Ovidiu spunea...

De ce nu pui tu programul pe https://sourceforge.net ?

Anonim spunea...

E cel putin ciudat ca nu vrei sa iti gazduiesti proiectul pe un site cunoscut (github, sourceforge, launchapd).
Nu o ai credibilitate si o sa ramana un proiect oarecare gazduit pe dropbox.
Pacat de munca ta

Anonim spunea...

Salut am si eu aceeasi problema . Cand incerc sa instalez softul imi zice "Error: Dependency is not satisfiable: libstdc++5" sau "Eroare: Dependenţa nu poate fi satisfăcuta: libstdc++5" am instalat si vlc si mplayer . Tot 10.04 folosesc, iar la actualizari nu am gasit ce ati spus mai sus, am actvat ceva de la actualizari (ce continea cuvantul backports sau cam asa ceva) si tot nu merge, aceeasi eroare o da. Am versiunea in romana. Multumesc.

Anonim spunea...

eu tot 10.4 romana am si primeam aceiasi eroare (Dependency is not satisfiable: libstdc++5) si am rezolvat-o datorita lui ov1d1u (multumiri): intri pe Sistem>Administrare>Surse software, tabul Actualizari bifezi actualizari nesuportate (lucid-backports).
Multumiri lui Ovidiu pentru munca sa

Anonim spunea...

Excelent programul. Oare ai putea sa faci asa ceva si pentru iPhone? Ar fi nemaipomenit.

Anonim spunea...

E ok acum, am cautat pe net pachetul libstdc++5 l-am descarcat si instalat si dupaia a mers si instalarea aplicatiei. Curios ca doar aveam instalat implicit libstdc++6 si teoretic ar fitebuit sa fie compatibil in "jos". Multumesc de raspunsuri.

ionel spunea...

multumesc pentru program,am aflat si eu de el de pe siteul videotutorial.ro,acum rulez ubuntu 10.10 din masina virtuala virtualbox,si programul merge excelent multumesc anca odata si astept si versiunea acestui program si pentru windows.

Marian spunea...

ov1d1u felicitari!Calitatea de streaming este foarte buna !Desi ai zis ca nu ai de gand sa faci si o versiune pentru windows chiar nu te putem face sa te razgandesti in privinta acestui aspect?Ceea ce am vazut ca si calitate Tv-Maxe e super si ceea ce este pe Windows pare "pistol cu apa"!Nu ne poti ajuta si cu o versiune pe windows?
Inca o data felicitari pentru crearea acestui minunat program!

dan spunea...

Bravo ovidiu pentru program.
Legat de partea cu o versiune de windows, IGNORA-I, au destule programe care nu le avem pe Linux

victor spunea...

Felicitari Ovidiu,as dori sa pot adauga programe,multumesc.

Anonim spunea...

Super tare, sper sa mearga pe PClinuxOs (foloseste .rpm). BRAVOO, FELICITARI.

Iulian Durdureanu spunea...

Multumesc pentru acest program , exact ce imi lipsea ca sa stau pe Ubuntu. Cand ajung prin Gura Humorului am sa iti fac cinste. Spor in tot ce faci.

Anonim spunea...

am mai gasit un site cu stream-uri aici http://www.pacpac.eu/dir/tv_online/ (tot tampenie internet explorer only), poate la urmatoare versiune completezi si cu stream-ul de cinemax.

yo9fah spunea...

Ai testat și pe Mandriva Linux !?

Anonim spunea...

salut!
De 2 zile sunt (sau incerc sa fiu, desi am multe nelamuriri) utilizator de linux-ubuntu 10.04. Incerc sa ma familiarizez cu noul sistem de operare, mai bine zis cu modul cum e gandit. In fine!
Am foarte multe intrebari. Daca are cineva timp si pt mine ii multumesc de pe acum. Punctual, am instalat tv-max iar la pornire imi spune ca nu a importat lista de programe. Mutumesc!

dan spunea...

@ ultimul anonim, exista forum.ubuntu.ro

Anonim spunea...

Nice.. Multumim!

Alin spunea...

ov1d1u, îți mulțumesc pentru acest program. Aveam nevoie de așa ceva pentru Ubuntu meu 10.10. Merge perfect! Ar fi nevoie, bineînțeles, si de un buton pentru înregistrare, dar sunt foarte mulțumit de softul tău.
La mai multe idei grozave!

Anonim spunea...

super programul, sunt curios cat timp o sa reziste stream-urile la programele romanesti
sunt sanse de portare si pe snow leopard ?

Alin spunea...

Merge si pe Debian Squeeze!!!

Stelian spunea...

pe Linux Mint pe 64 bit nu merge TV-Maxe.
Vrei sa verifici ?

Sabin spunea...

Salut.
Foarte misto aplicatiile tale (tv-maxe si pymaxe) spre cand sa ne asteptam si la antena2 in lista programelor si un radio-maxe?

Tiberiu spunea...

Pot sa confirm si eu ca nu merge pe Linux Mint 10 64bit. Se instaleaza insa nu se conecteaza la stream.

Anonim spunea...

Multumesc.Sper ca si pe vitor sa reziste programul.

De ce nu il pui pe softpedia si pe alte saituri de genul?

Tiberiu spunea...

Revin cu eroarea de pe Linux Mint 10 64bit care apare in momentul in care incerc sa deschid un canal:

Traceback (most recent call last):
File "tvmaxe.py", line 211, in listPress
self.playChannel(selected)
File "tvmaxe.py", line 245, in playChannel
self.mediaPlayer.spcConnect(self.url, self.name)
File "/usr/share/tvmaxe/mediaBackend.py", line 66, in spcConnect
self.spc = subprocess.Popen(['sp-sc-auth', url, str(self.port1), str(self.port2)], stdin=subprocess.PIPE, stdout=subprocess.PIPE)
File "/usr/lib/python2.6/subprocess.py", line 623, in __init__
errread, errwrite)
File "/usr/lib/python2.6/subprocess.py", line 1141, in _execute_child
raise child_exception
OSError: [Errno 2] No such file or directory

Sper sa ajute.

ov1d1u spunea...

Lipseste executabilul de la sopcast. Descarca-l, te rog, de pe site-ul oficial si pune-l in /usr/bin (sau unde e setata calea spre executabile).

http://www.sopcast.com/download/

Tiberiu spunea...

Multumesc pentru raspuns! Am facut ce ai zis, insa eroarea a ramas. Am pus o copie a executabilului de sopcast (sp-sc-auth) in toate folderele in care e instalat tv-maxe.

ov1d1u spunea...

Fisierul trebuie copiat in /usr/bin. Ruleaza in consola sp-sc-auth si zi-mi ce output primesti. Daca spune "command not found" e clar ca nu ai copiat unde trebuie (asigura-te de asemenea ca fisierul e executabil)

Tiberiu spunea...

Mesajul este: No such file or directory

ov1d1u spunea...

Atunci e clar: verifica daca ai copiat unde trebuie sp-sc-auth si verifica ca acesta sa fie executabil

Tiberiu spunea...

Este in /usr/bin. Am modificat permisiunea cu chmod 777 (nu stiu daca este bine, sunt relativ nou in lumea linux), dar mesajul este acelasi. Multumesc pentru rabdare!

ov1d1u spunea...

Ceva sigur nu e bun... Posteaza aici ce iti apare la executarea comenzii echo $PATH

TIberiu spunea...

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games

ov1d1u spunea...

Ok, copiaza-l in /usr/local/bin

Tiberiu spunea...

Acelasi mesaj

ov1d1u spunea...

"ls /usr/local/bin/sp-sc*" ce zice? de asemenea fa si un "chmod +x /usr/local/bin/sp-sc-auth"

Tiberiu spunea...

/usr/local/bin/sp-sc-auth, iar dupa crearea permisiunii eroarea tot apare

ov1d1u spunea...

Si nici daca executi "sp-sc-auth" in consola nu vrea?

Tiberiu spunea...

Nici acum: No such file... Nu imi dau seama ce poate fi... Multumesc oricum pentru asistenta.

ov1d1u spunea...

Nici eu nu imi dau seama... Rezultatul e acelasi daca rulezi "/usr/bin/sp-sc-auth"?

Tiberiu spunea...

Da, e acelasi. Si la fel se intampla si la /usr/local/bin.

ov1d1u spunea...

Foarte ciudat... De curiozitate, erai root cand ai facut chmod?

Tiberiu spunea...

Sigur ca da :).

CyberRider spunea...

Salut, programul este foarte bun; dar cred că în momentul de față (versiunea 0.02) lipsesc câteva funcții cruciale:
* Psibilitatea de a deschide un alt stream decât cele din listă
* posibilitatea de a adăuga la favorite
**și încă câteva extra (nu sunt neapărat necesare dar sunt foarte utile):
** posibilitatea de a adăuga un stream mms/rtsp ... pentru vlc
** posibilitatea de a trimite adresele stream-urilor online într-un xml „share” »»» ce ar trebui activat/dezactivat de undeva de la preferințe...
și n-ar strica să înscrii proiectul în LP ... ar putea deveni în curând un program internațional... este printre cele mai bune programe sopcast din linux...

Anonim spunea...

Solutie pentru Ubuntu Lucid 10.04


http://www.webupd8.org/2010/05/install-linux-sopcast-player-040-in.html

Stamorello spunea...

Trebuie sa spun ca prin acest program mi-ai castigat fidelitatea fata de produsele tale, folosind pana acum doar Pymaxe, de la tine, atat in Ubuntu cat si in Windows.
Consider ca nu este nevoie ca sa fie scrisa si o varianta pentru Windows, fiindca doar astfel se pot "ademeni" useri catre sisteme de operare open-source precum este Ubuntu.
Ce imi place la TV-MAXE este faptul ca este foarte usor de utilizat, are programe care se pot regasi intr-un pachet de baza la o firma de televiziune, ba chiar si mai mult decat atat, iar interfata este una simpla, dar buna. Apoi, faptul ca procesorul nu are nicio treaba, mentinand temperatura la un nivel foarte scazut, comparativ cu alte solutii software din Windows, este un foarte mare plus, mai ales daca folosesti un laptop care este mai sensibil la cresterile de temperatura, putandu-se inchide daca nu se mentine la o temperatura scazuta, urmand ca tu sa pierzi meciul, lucrul acesta putandu-l uita cand folosesti programul.
Imi mai place si faptul ca ai ales sa faci arhive .deb atat pentru Pymaxe cat si pentru TV-MAXE, usurand munca celor care vor sa instaleze in Ubuntu programul, fara a mai trece prin "furcile caudine" ale instalarii in terminal.
Mie cel putin mi-a functionat din prima, neavand probleme mai deloc cu el, doar cand Internetul avea probleme.
Ce ar mai trebui modificat in program, dupa parerea mea, ca sa devina perfect, este imbunatatirea optiunii de inregistrare. Eu, cel putin, nu am reusit sa o fac sa functioneze cu nici un chip. Nu am stiu cu ce extensie pot salva inregistrarea, nu am reusit sa fac sa porneasca deloc. Daca se poate rezolva si problema aceasta, o sa fie un program care o sa imi satisfaca dorintele in ceea ce priveste functionalitatea programului...
O zi buna si inspiratie si la alte programe tot atat de utile!

mariuseek spunea...

Superb, multumim, sa aiba viata lunga aplicatia.
Merge excelent pe xubuntu 10.04. A trebuit sa instalez libstdc++5 inainte.

Anonim spunea...

Nu functioneaza:
-----------------------
dragos@dragos-laptop:~$ tvmaxe
/usr/share/tvmaxe/settingsManager.py:58: Warning: 'with' will become a reserved keyword in Python 2.6
Traceback (most recent call last):
File "tvmaxe.py", line 13, in
from settingsManager import settingsManager
File "/usr/share/tvmaxe/settingsManager.py", line 58
with open(cfgfile, 'wb') as configfile:
^
SyntaxError: invalid syntax
dragos@dragos-laptop:~$
-----------------------

Ovidiu D. Niţan spunea...

@Anonim: instaleaza Python 2.6

Anonim spunea...

Mersi mult...merge super si pe OpenSuse 11.3

Ioan spunea...

Aș dori să știu dacă pot introduce și eu unele posturi tv, pe care le urmăresc. Și dacă da, cum aș putea-o face?

alpar spunea...

Felicitari Ovidiu pentru munca ta extraordinara. Ma bucur ca fac parte din lumea LIBERA Ubuntu! D-l sa te binecuvanteze!

onix spunea...

prea tare... ma intreb cat o sa tii streamurile (imi plac si iti doresc sa le tii 2000000 de ani) Inca un motiv pentru care o sa folosesc mai mult ubuntu decat win7

Anonim spunea...

merge foarte bine si pe puppy linux 5.2

Anonim spunea...

Salut am reusit sa instalez tv-maxe si pe fedora am dat de un pachet rpm si m-am tot chinuit sa instalez dependentele pentru mplayer 1.6.9 pentru ca asta imi cerea la instalare in fine am cautat o gramada de pachete si pana la urma tot nu am reusit sa instalez mplayer cum trebuie si mi-a dat eroare la instalarea pachetului tv-maxe... Daca stiti cum se instaleaza un pachet fara dependente faceti-o adica.... rpm -i --nodeps tvmaxe-0.01-69.1mrb2010.1.noarch.rpm Stupoare!!!!! Merge perfect tv-maxe si fara librariile pentru mplayer libstdc++5 si alte porcarii DE CE? PENTRU CA CEL CARE L-A SCRIS CODUL A LASAT OPTIUNEA DE STREAMING IN VLC.... HAHAHAHAHA TOT CE TREBUIE SA FACETI ESTE SA INSTALATI VLC PLAYER SI APOI rpm -i --nodeps tvmaxe-0.01-69.1mrb2010.1.noarch.rpm SUCCES!

Anonim spunea...

Pentru aspect 16:9 folositi un player extern adica vlc pentru ca suporta aspect ratio 16:9 in primul rand setati vlc player ca sa aiba ca default 16:9 in acest mod: Tools--Preferences... Jos la Show Settings bifati "All' apoi din meniul din stanga selectati Video si dati scroll pana la "Window propreties" si veti vedea mai jos "Video cropping" in casuta de text alaturata scrieti 16:9 apoi apasati pe save. Acum aveti vlc 16:9 ca default pentru video. Acum setati tv maxe pentru player extern: File > Preferences > si acolo in casuta scrieti vlc care este comanda pentru pornirea vlc. Acum aveti tv maxe in format 16:9. Multumesc pentru program, e super!

Anonim spunea...

ptr tel cu android??

Ovidiu D. Niţan spunea...

Nu, nu functioneaza pe telefoane cu Android

Tudor Ionut spunea...

Felicitari pentru program si multumesc mult!
As dori totusi sa te rog din tot sufletul, exista cumva posibilitatea de a transmite TVR cultural, Mezzo si Arte?

Anonim spunea...

Nota 10 pentru program. Era unul dintre putinele programe care lipseau in Linux.

Anonim spunea...

tvmaxe merge si in lucid puppy 5.2

Anonim spunea...

salut. ma poate ajuta si pe mine cineva? de 2 zile nu mai vrea sa incarce lista nici tv nici radio

Ovidiu D. Niţan spunea...

Salut. Lista cu canale TV si radio (si cu emisiunile) e tinuta pe un host free. Din pacate acel host e la pamant. In curand voi schimba hostul asa ca aceste probleme ar trebui sa dispara. Pana atunci sa speram ca isi revine asta cat mai curand. Scuze pentu neplaceri

Anonim spunea...

salut!felicitari, la mine merge perfect {ubuntu10.10}.din greseala am sters 2 programe,se pot reinstala?e vorba de Antena1 si Prima TV.si inca o intrebare:in pinguy os nu imi apare optiunea setari.

Ovidiu D. Niţan spunea...

Da, apasa pe Alt+F2 iar in fereastra care apare tasteaza "gedit .tvmaxe". Sterge din fisier linia cu "blacklist=" dupa care salveaza-l si ar trebui ca acum sa iti apara din nou canalele sterse.

In ce sens nu apare optiunea aia? Nu apare in meniu sau nu se intampla nimic cand apesi pe ea?

Anonim spunea...

nu merge, am linux ubuntu 10.04 si nu megre... zice ceva de independenta nu poate fi satisfacuta
nu imi place cum suna. pot fii ajutat?

Ovidiu D. Niţan spunea...

Si ce dependenta iti lipseste? Daca e vorba de libstdc++5 activeaza Backports din Surse Software, actualizeaza lista cu pachete si incearca din nou

Anonim spunea...

Multtmesc frumos... chiar aceea era independenta... scuze ca am uitat sa o specific

Anonim spunea...

Multumesc am reincercat dupa ce am facut ce miai spus... a mers perfect!!!
ce sa spun... ma salvat programul asta. am copii si se uita pe boomerang de la niste vecini si eu nu il pot prinde(desigur ca sau uitat atunci cand am fost in vizita)
sunt nou in ubuntu si nu stiam asta.

Anonim spunea...

mai am o intrebare... merge doar cu vlc? am instalat si mplayer dar intreb doar de curiozitate...:)

Anonim spunea...

excelent programul !!!! poti sa il faci sa mearga pe wd tv live hd media player ca am inteles ca lucreaza si acesta sub linux ?

Anonim spunea...

cine pote sa majute si pe mine sami spune si mie cum descarc programul tv-maxe rog frumos am ancercat sa al descarc sdr nu merge

Anonim spunea...

Felicitari foarte bun programul

George1961 spunea...

Stimate domn,faptul că există oameni ca dumneavoastră înseamnă că mai există o mică speranţă pentru ţărişoara noastră.Stimă şi respect !

Anonim spunea...

Bravo.este un program exceptional.chiar nu ma asteptam sa vizionez posturi online pe linux.bravo inca o data.programul functioneaza foarte bine pe Ubuntu 10.10.
Numai bine si multa sanatate!

Tudor Ionut spunea...

Am o problema de cateva zile:pornesc programul dar am sunet pentru cateva minute, apoi se intrerupe cca 10 minute, apoi revine...

Anonim spunea...

In program vad posibilitatea fefectuarii unor donatii prin Paypal. Faptul ca pentru unii din noi Paypal poate fi peste mana nu ar trebui sa ne impiedice sa contribuim la dezvoltarea acestuia. Poate un cont deschis la o banca... Va multumesc mult pentru efortul depus!

Ovidiu D. Niţan spunea...

Există şi un cont în care pot primi donaţii, deşi mi se pare cam "trase de păr" donaţiile direct în cont. Anyway, dacă mai e careva interesant poate dona în RO09RZBR0000060009961452 deschis la Raiffeisen Bank

Anonim spunea...

poate donatii prin sms? ar fi mai usor pentru noi. multumim pentru program

Anonim spunea...

Super..felicitari

GRIMRIP3R spunea...

cum il instalez pe OpenSuse 11.3 ? multumesc de ajutor

Anonim spunea...

merge perfect pe antix , iar posturile le vad cu gnome-mplayer

Anonim spunea...

@GRIMRIP3R
1. copiezi sp-sc-auth in /usr/bin (te asiguri ca ii executabil)
2. downloadezi versiunea .TAR.GZ
3. dezarhivezi continutul arhivei intr-un folder in partitia home
4. lansezi aplicatia cu tvmaxe.py (trebuie sa il faci execubil inainte)

5. Enjoy ;)

Emigratul spunea...

Felicitari pentru program! Am o intrebare pentru dezvoltator: cata vreme am locuit in Romania, am putut vedea posturile tv oferite fara nici o problema; in momentul in care m-am mutat in UK, aplicatia refuza sa se mai conecteze la server si nu mai pot urmari posturile tv. Conteaza locatia de unde este folosit programul? Multumesc.

Anonim spunea...

Program bun.Merge perfect pe ubuntu 10.10.Pe kiwi linux refuza sa se instaleze pana nu punem un pachet lipsa (ceva ++5)care se obtine prin cautare google. Aplicatia se inchide uneori cand schimbam postul cu dublu clic, la clic pe tasta mijloc. Am reinstalat si bugul nu a disparut.
Ma intereseaza pachetul pentru puppy linux 5.0 de tipul pet.
O sugestie.Daca se pot elimina posturile care nu ne intereseaza.Daca se poate un preview cu imagini informative din posturile preferate.

Anonim spunea...

Multumesc mult de tot,faci o treaba buna frate,din cauza ta voi mai avea un motiv in plus pentru care sa folosesc Ubuntu(linux)

VasiaUVI spunea...

De cand cautam asa ceva si uite ca am gasit pe un site romanesc! Bravo! Multumesc!

Claudiu spunea...

Ma intreb daca merge pe Mac OS X...fiind Unix ar trebui

Cornel spunea...

Daca are cineva programul in format pet pentru puppy linux 5.0 sau daca stie cum se instaleaza. Am incercat conversia in pet dar nu am reusit

Anonim spunea...

Cornel, eu l-am instalat si pe puppy linux 5.2. Ceea ce trebuie sa faci e sa descarci librariile python pentru ca puppy nu are python preinstalat poti folosi pckage manager si da o cautare sau cauta pe google caracterele: 'python .pet' dupa ce ai instalat python, pur si simplu descarci pachetul tvmaxe.deb din capul paginii dai click si il instalezi cu pet installer. Problema e ca in meniul Multimedia o sa-ti intre cam dupa vreo 30 de secunde pentru ca se actualizeaza mai greu. Have fun!

Daniel spunea...

Nelamurirea pe care o am eu la acest program este ca nu functioneaza decat pe calculatoare bogate in resurse. Acum habar nu am de ce pe un notebook cu procesor dual core de 2 Ghz cu 3 Gb ram si placa de 256 mb merge struna, poti chiar sa deschizi vreo 6-7 canale in acelasi timp iar pentru o configurantie slaba pe care poate rula doar sisteme gen PUPPY LINUX (pentium 3 12 mb placa video 8 sau 16 mb) tvmaxe nu ruleaza decat Alfa & Omega Movies? Poate ca exista niste restrictii in clientul sopcast in ceea ce priveste resursele. Nu stiu cum e posibil dar asta este. Hai sa fim seriosi cati si-ar instala puppy linux pe o configuratie foarte buna? Pbx poate fi o solutie pentru puppy... Sau cine stie, poate gaseste Ovidiu vreo solutie... in definitiv nu m-ar surprinde la cat de bine a realizat aceasta aplicatie :D

Daniel spunea...

Mda! Tocmai am instalat pbx pe puppy linux. Exact ce spuneam mai sus... prin tvmaxe astepti sa se deschida Realitatea mult si bine si nu vei reusi pe un pentium 3 niciodata pentru ca CONEXIUNEA SE FACE PRIN SOPCAST CARE PUNE RESTRICTII LA RESURSE... HABAR N-AM CUM. Prin pbx, aceeasi fidelitate ca imaginea de pe tvmaxe, dar fara sopcast pentru ca ce se deschide cu sopcast in pbx E PE BANI. Asa ca Realitatea si alte posturi gratuite se deschid excelent cu pbx pe pentium 3 128 mb de ram... sistemul puppy linux bineanteles!

Ovidiu D. Niţan spunea...

Ai verificat daca ai libstdc++5 in sistem? Ruleaza aplicatia din consola si posteaza output-ul aici

Daniel spunea...

Multumesc pentru raspuns Ovidiu. Am executat tvmaxe din consola (pe puppy linux 'tvmaxe.tar.gz') si imi da urmatoarea eroare:
tvmaxe.py:24: GtkWarning: Unknown proprety: GtkMenuBar.ubuntu-local
self.gui.add from_file(‘tvmaxe.ui’)
tvmaxe.py:24: GtkWarning: Unknown proprety: GtkMenu-local
self.gui.add from_file(‘tvmaxe.ui’)
Nu am putut citi lista cu canale persoanlizate

E clar ca lipseste un meniu si bara de meniuri pentru canale personalizate pentru ca astea sunt in librariile pentru ubuntu. O fi canalele personalizate cele transmise prin sopcast? Asta numai tu o stii Ovidiu, pentru ca unele canale se deschid pe puppy. Totusi Realitatea nu ar avea nevoie de sopcast sa se deschida (merge pe pbx). Trag si eu eu o concluzie. Totusi, daca nu e de vina sopcast, nu se poate renunta la lista de canale prsoanlizate, in felul asta nu am mai avea probleme cu meniurile tip ubuntu?

Ovidiu D. Niţan spunea...

Avertismentele alea nu afectează deloc funcţionarea programului. Problema e că cel mai probabil clientul de sopcast nu se poate executa la tine din cauză că îi lipseşte vreo librărie. După ce porneşti aplicaţia în consolă (cum ai făcut acum) încearcă să vizionezi un canal care ştii că nu îţi merge.

Realitatea merge pe PBX deoarece ei nu folosesc SopCast pentru transmiterea stream-ului, în timp ce eu preiau Realitatea TV de pe un stream transmis prin SopCast. Pe scurt, nu folosesc aceeaşi sursă ca şi PBX deoarece ar fi ilegal.

Daniel spunea...

Ok. Am incercat. Spre exemplu Iasi Tv live merge. In bara de jos, cand dau dublu click pe canal se va incarca in urmatoarea succesiune: "Se inacarca 'tv Iasi live' ---> Conectare ---> se incarca ---> Redare 'tv Iasi live'" Daca incerc alt canal care nu merge se opreste la "Conectare". De acolo nu se mai intampla nimic. Sunt deacord cu tine ca lipsesc anumite librarii pentru sopcast, dar pe puppy e cam greu sa instalezi sopcast. Am instalat un pachet .deb dar tot nu merge.

Ovidiu D. Niţan spunea...

Păi şi în consolă ce îţi spune când încerci să te conectezi pe un canal care nu funcţionează?

Eduard Dominte spunea...

Salut Ovidiu, indraznesc si eu cu o intrebare! Am instalat pe un laptop mai vechi lucid puppe 5.2! Am descarcat tvmaxe.deb, am facut click pe el si l-a instalat automat, cind a terminat mi-a spus si unde l-a instalat, dar cind fac click pe iconita, nu se intimpla nimic! Sint nou in acest sistem de operare... am tot cautat singur informatii pe net dar am ajuns intr-un impas.... chiar nu mai stiu ce sa fac! Te rog poate imi dai un sfat - unde gresesc si ce trebuie sa fac! Multumesc!

Ovidiu D. Niţan spunea...

În primul rând execută aplicaţia din consolă (terminal) tastând "tvmaxe" (fără ghilimele). Acolo ar trebui să îţi dea nişte informaţii printre care şi motivul nefuncţionării sale. Dacă "răspunsul" aplicaţiei ţi se pare prea tehnic, fă copy-paste aici cu ce scrie acolo

Eduard Dominte spunea...

# tvmaxe
/usr/bin/tvmaxe: line 4: pythoon: command not found
#

Ovidiu D. Niţan spunea...

Înseamnă că nu ai Python instalat

Eduard Dominte spunea...

... am inteles si mi-am dat seama... dar lucid pupee nu are python, adica nu are un program de unde sa-l iau ca la ubuntu... exista cumva o comanda in consola sau alt program care sa-l pot trage si instala?

Eduard Dominte spunea...

MERGE! Am instalat Python si a pornit fara probleme.... o instalare mai usoara nu am intilnit..... Multumesc pentru program!

Eduard Dominte spunea...

Nu stiu ce se intimpla... posturile de radio merg... dar canalele tv nu... imi indica "Conectare..." dar nu se intimpla nimic... - l-am lasat asa o noapte intreaga... am instalat Python cu toate dependentele... am incercat si cu mplayer ca player implicit... la fel!

Ovidiu D. Niţan spunea...

Ai instalat sopcast? Când tastezi "sp-sc-auth" în consolă ce zice?

Eduard Dominte spunea...

bash: sp-sh-auth: command not found... am instalat sp-auth.tgz, imi spune ca s-a instalat, dar daca il caut iar in consla imi da acelasi raspuns:
bash: sp-sh-auth: command not found... am restartat si la fel, de fapt mai rau: inainte puteam asculta posturile de radio - acum nu mai merg... imi apare jos in stinga doar: "Pregatit"... inainte cind faceam click pe ceva, imi scria: "Se conecteaza..." si la posturile de radio se conecta si mergea, iar la canalele tv nu se intimpla nimic! Acum e mort total doar cu :"Pregatit".... daca fac click pe un post radio sau un canal tv, tot "Pregatit" ramine..... ce sa-i mai fac?

Adrian spunea...

Faci in felul urmator(eu am avut aceeasi problema si acum merge perfect):adaugi ppa-ul de la sopcast in software sources "ppa:jason scheunemann/ppa",reimpospatezi pachetele,dupa care intri in sinaptic si instalezi sp-auth

gillius spunea...

Imi place tare mult programul tv-maxe si chiar l-am incercat pe mai multe sisteme de operare.Am o mica problema .Pe ultimul sistem de operare il pot rula doar dupa ce dezarhivez arhiva .tgz si il lansez in terminal cu comanda "python tvmaxe.py"As vrea sa stiu cum pot face un launcer in gnome la asa ceva.Multumesc anticipat

plus-minus-zero spunea...

e super, nu am nimic de comentat, ai lucrat de nota 10, sunt aproape sigur ca inca mai ai multe de facut la el dar pana una alta multe, multe multumiri.

Eduard Dominte spunea...

Da, multumesc Adrian, dar eu sint incepator... cum sa fac ce mi-ai spus tu?

Eduard Dominte spunea...

... la fel... posturile de radio merg, dar cele tv nu... se schimba statusul in "Se incarca..." pe urma in "Conectare..." la Tv-maxe si asa ramine....

Ovidiu D. Niţan spunea...

Presupunând că informaţia dată de Adrian este corectă, execuţi următoarele comenzi în terminal:

sudo -s
add-apt-repository ppa:jason scheunemann/ppa
apt-get update
apt-get upgrade

Eduard Dominte spunea...

eu am instalat puppy 5.2. pe laptop - am executat comanda si-mi spune: bash: add-apt-repository: command not found - am instalate toate dependentele... totusi imi apare un mesaj: missing dependencies: libgio...

Ovidiu D. Niţan spunea...

Puppy Linux nu foloseste acelasi manager de pachete precum Ubuntu, iar instructiunile mele vizau aceasta distributie. In cazul tau va trebui sa descarci binarele sopcast de pe site-ul oficial (http://www.sopcast.org/) si sa le copiezi intr-o zona de unde acestea sa poata fi executate (/usr/bin, de exemplu).

Eduard Dominte spunea...

asa am facut - degeaba!

Ovidiu D. Niţan spunea...

Ce se întâmplă când tastezi sp-sc-auth in consolă? Dar când tastezi doar sp-sc?

Eduard Dominte spunea...

sp-sc-auth - command not found
sp-sc: error while loading shared libraries: libstdc++.so.5: cannot open shared object file: No such file or directory

Ovidiu D. Niţan spunea...

Ok, suntem pe aproape. Întâi execută în consolă:

mv /usr/bin/sp-sc /usr/bin/sp-sc-auth

Apoi va trebui să faci rost de libstdc++.so.5 pentru sistemul tău...

gillius spunea...

ov1d1u daca te rog ma ajuti cu launcherul in gnome pentru "python tvmaxe.py"am postat on pic mai sus .multumesc

Ovidiu D. Niţan spunea...

Păi e simplu. Dai să creeze un lansator (click dreapta pe desktop) iar la Comandă pui:

python "/calea/spre/tvmaxe.py"

În rest pui ce îţi place ţie

Eduard Dominte spunea...

OK! S-a rezolvat, Merge!... dar numai cu ecran complet pot vedea imaginea - in modul normal, toata! - asa cum se deschide tv-maxe - vad o imagine neclara.... mai exact o bucata din imaginea care e afisata pe tot ecranul - ca si cum m-as uita cu lupa la o imagine - si o vad marita, dar doar cit e lupa... nu stiu daca m-am facut inteles....

Eduard Dominte spunea...

sau mai simplu - in tv-maxe vad o imagine supradimensionata.... ce pot sa fac sa vad imaginea normala?

Ovidiu D. Niţan spunea...

Să înţeleg că imaginea video nu se încadrează în limitele impuse de aplicaţie? Ai încercat să schimbi backend-ul? Pare a fi o problemă cu selecţia modului de ieşire video.

Eduard Dominte spunea...

da, exact!
Ai încercat să schimbi backend-ul? - te rog ai in vedere ca vorbesti cu un incepator linux.... ce trebuie sa fac?

Ovidiu D. Niţan spunea...

Din setările aplicaţiei TV-MAXE schimbi de pe VLC în MPlayer sau invers.

Eduard Dominte spunea...

da, la fel, nici o schimbare!

Ovidiu D. Niţan spunea...

E ciudat... Ce placă video ai?

Eduard Dominte spunea...

Trident Microsystems CyberBlade/i1 (rev 5)

Ovidiu D. Niţan spunea...

Destul de no-name placa video... Ţi s-a mai întâmplat asta vreodată cu vreun player video pe care îl foloseşti în sistem?

Eduard Dominte spunea...

deocamdata am de citeva zile instalat pe laptop acest sistem....

Ovidiu D. Niţan spunea...

Dar nu ai vreun clip video pe el pe care să îl deschizi şi să vezi dacă se întâmplă la fel?

Eduard Dominte spunea...

ma uit chiar acum la un film - (Paul - extraterestrul) si se vede super - cu MPlayer....

Ovidiu D. Niţan spunea...

În setările TV-MAXE, la "Modul de redare" ce e selectat în acest moment?

Eduard Dominte spunea...

si cu vlc la fel se vede - foarte bine!

Eduard Dominte spunea...

vlc

Eduard Dominte spunea...

in imaginea de la tv-maxe - in fereastra normala de deschidere - daca ma uit la protv - vad coltul din stinga sus, cu un pic din sigla protv!

Eduard Dominte spunea...

... e ok! daca maresc fereastra cu tv-maxe, la un momendat, se incadreaza imaginea, iar daca micsorez, apare iar imaginea aia marita - doar cu coltul din stinga sus si sigla protv. e bine si asa! oricum, multumesc mult!

Anonim spunea...

imi merge doar antena 2......la radio merg toate.....mentionez ca pana aseara mi-au mers toate posturile....

Eduard Dominte spunea...

la fel si mie, numai antena 2 merge... si numai cu mplayer....

gillius spunea...

am testat tvmaxe cu sabayon si gentoo si merge foarte bine.am dezarhivat arhiva .tar.gz , am downloadat si apoi instalat sp-sc-auth de aici "http://download.easetuner.com/download/sp-auth.tgz" in /usr/bin apoi am downloadat si apoi instalat stdc++5 library
de aici "http://www.sopcast.com/download/libstdcpp5.tgz" in /usr/lib , iar din consola am pornit tv-maxe cu comanda "python tvmaxe.py" mii de multumiri

Mihai spunea...

Multumesc mult, ai facut o treaba grozava!

Emigratul spunea...

Ovidiu, ai idee de ce nu pot vedea posturile tv avnd un alt IP decat unul din Romania? Multumesc pentru raspuns.

Ovidiu D. Niţan spunea...

Nu poţi să vezi absolut niciun canal TV?

Daniel spunea...

Am instalat de curand vector linux. E foarte rapid pe configuratii vechi. De fapt din cate am incercat pana acum vector linux mi se pare cel mai rapid. Problema e ca are preinstala python 2.5 si nu are sintaxa with pentru tastatura, cica foloseste keyword sau ceva de genul asta.
Warning: 'with' will become a reserved keyword in Python 2.6
Stie cineva, cum sa faca sa functioneze tvmaxe pe python < 2.6?
Daca as dezinstala python 2.5 ar trebuie sa sterg o gramada de programe si apoi sa instalez din sursa python 2.6 si nu se merita...

Ady Popa spunea...

Tin sa te felicit.. ai facut o treaba extraordinara. Fac si o promisiune: sper sa nu uit de ea.. prima data cand imi intra ceva bani pe card fac o donatie si o sa incerc sa iti fac ceva publicitate. Meriti ;)

Eduard Dominte spunea...

Salut! Am renuntat la Pupee 5.2 in favoarea lui LUbuntu, ca sa pot avea tvmaxe, fara probleme. Dar nu am scapta de probleme... am imagine, dar nu am sonor acum..... fiind nou in acest sistem de operare, nu-mi dau seama ce are....

Ovidiu D. Niţan spunea...

Din setările aplicaţiei schimbă de pe VLC în MPlayer. Desigur, ai nevoie ca şi MPlayer să fie instalat în sistem.

Eduard Dominte spunea...

nu am sonor nici cu mplayer nici cu vlc... cred ca nu am sonor deloc din sistem, adica nu am instalat driver audio... pentru ca daca dau sonorul mai tare din bara, ar trebui sa scoata un sunet totusi... dar nu se aude nimic... si nici in "preferences" nu am nimic despre audio....

George spunea...

Mii de multumiri realizatorului acestui program caci aveam mare novoie si in linux de asa ceva ca pe windows am avut destule am avut si eu niscai probleme cu libstdc++5 dar am rezolvat descarcand pachetul de aici http://packages.debian.org/search?keywords=libstdc%2B%2B5 si mi-a mers foarte bine in Linux Mint 10 si pe 32 si pe 64 acum il folosesc pe Zorin 4 Core si merge super inca o data mii de multumiri.

Marius2011 spunea...

Respectele mele ov1d1u pentru programul creat si munca depusa de asemenea. Tocmai am instalat tv-maxe pe ubuntu 10.10 si am constatat ca la unele posturi tv nu se aude sunetul, ciudat e faptul ca daca il opresc si apas pe play sunetul merge cateva secunde apoi trece din nou pe mut, in rest toate programele merg perfect d.p.d.v. video.

Ovidiu D. Niţan spunea...

Din setările aplicaţiei schimbă backend-ul de pe VLC pe MPlayer.

Marius2011 spunea...

Merge perfect acum, multumesc pentru sfat.

Daniel spunea...

Ovidiu nu se poate actualiza lista de canale pentru digi si gsp, nu mai merge decat de pe www.1tvonline.net. Am vazut asta pe canalul digi "de pe tvmaxe"

Daniel spunea...

O varianta pe linux pentru canalele transmise prin sopcast mai este si sopcast-player gasiti pachetul sopcast.tar.gz mai trebuie sa aveti instalat sp-sc-auth si mplayer Canalele le gasiti de aici: http://www.livefootballtvs.com/sopcast-channel-list.html gsp functioneaza perfect pe adresa: sop://broker.sopcast.com:3912/90522 Eu am instalat sopcast-player pe fedora, succes!

Daniel spunea...

De fapt adresele merg sipe tvmaxe spre exemplu adresa sopcast pentru gsp, pe care am scris-o mai sus, poate fi adaugata si in tvmaxe, pentru digi tv este urmatoarea adresa actualizata: sop://broker.sopcast.com:3912/104821 , dar eu n-am sonor si nu stiu de ce....

Anonim spunea...

@Eduard Dominte
Incearca cu Debian. Pe ditrouri bazate pe rpm nu incerca, daca nu poti repara sunetul pe ubuntu nu vei putea nici sa insttalezi tvmaxe pe un fedora. Dar in Debian, indiferent de mediu desktop, merge fara probleme.
De fapt, daca ma gandesc mai bine... la nivelul tau o sansa sigura ar fi sa incerci Linux Mint (eventual Linux Mint Debian Edition - LMDE).

Ovidiu D. Niţan spunea...

Pentru a rezolva problemele cu sunetul, treceţi MPlayer ca backend, din setările aplicaţiei TV-MAXE

Anonim spunea...

Exista posibilitatea controlului prin intermediul unui socket (UDP/TCP)?

Ma gandeam sa fac un program gen "Remote" care ruleaza pe android si care poate controla programul (schimbare canal, lista canale, Sleep timer...etc)

Eduard Dominte spunea...

Salut, am instalat Ubuntu 11.04 - the Natty Narwhal, pe Oracle VM VirtualBox - pe un windows 7 Ultimate. Cind incerc sa instalez tvmaxe.deb - nu ma lasa! Imi spune: "The package is of bad quality"-"The installation of a package which violates the quality standards isn't allowed. This could cause serious problems on your computer. Please contact the person or organisation who provided this package file and include the details beneath."... iar la details: "Lintian check results for /home/eduard/Downloads/tvmaxe.deb:
E: tv-maxe: maintainer-name-missing Ovidiu D. Niţan [nitanovidiu@gmail.com]

E: tv-maxe: maintainer-address-malformed Ovidiu D. Niţan [nitanovidiu@gmail.com]
" - asta in Ubuntu software center....

Ovidiu D. Niţan spunea...

Ăsta e un bug în Natty. Singura cale e să instalezi pachetul din consolă, folosind comanda:

sudo dpkg -i /calea/spre/pachet.deb

De asemenea vezi forumul Ubuntu România pentru mai multe detalii despre această eroare.

Eduard Dominte spunea...

Am reusit sa instalez din consola, cum ai spus, dar nu se conecteaza nici cu mplayer nici cu vlc - indica - Se incarca, iar jos - Conectare... si nu se intimpla nimic... canalele radio merg... in consola am procedat asa:
root@eduard-VirtualBox:/home/eduard# sudo dpkg -i /home/eduard/tvmaxe.deb
Selecting previously deselected package tv-maxe.
(Reading database ... 135773 files and directories currently installed.)
Unpacking tv-maxe (from /home/eduard/tvmaxe.deb) ...
dpkg: dependency problems prevent configuration of tv-maxe:
tv-maxe depends on libstdc++5; however:
Package libstdc++5 is not installed.
dpkg: error processing tv-maxe (--install):
dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils ...
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for python-gmenu ...
Rebuilding /usr/share/applications/desktop.en_US.utf8.cache...
Processing triggers for python-support ...
Errors were encountered while processing:
tv-maxe
root@eduard-VirtualBox:/home/eduard#

Ovidiu D. Niţan spunea...

În mod sigur nu ai libstdc++5 instalat. Instalează-l şi încearcă din nou

Eduard Dominte spunea...

Merge, am instalat libstdc++5 si merge! Multumesc pentru ajutor!

Florin spunea...

Felicitari pentru program, se arata foarte promitator si alternativele pe windows sunt mai slabe. Am trecut de cam 2 sapamtani pe linux si cu mici expectii (mici configuratii/fix-uri manuale), sunt foarte multumit.


Patesc ce spune mai sus un alt utilizator, la schimbarea canalului (la a doua sau a treia schimbare) se inchide brusc.

Rulat din consola am putut vedea eroarea:
/usr/bin/tvmaxe: line 4: 3868 Segmentation fault python tvmaxe.py


Ubuntu 10.10, sistem pe 64 biti

Ovidiu D. Niţan spunea...

Ce backend foloseşti? Încearcă să schimbi pe MPlayer

Florin spunea...

Acum am vazut comentariul, l-am rezolvat deja. Intr-adevar solutia era sa folosesc Mplayer in loc de VLC.

Florin spunea...

Si mersi pentru un program superb!

Apropo, daca folosc touchpad-ul de la laptop, cu ce buton schimb postul in full screen (scrie ca al 3-lea buton)?

Ovidiu D. Niţan spunea...

Ar trebui să meargă cu Enter

Lilian spunea...

Programul e Superb!

Anonim spunea...

programul e nemaipomenit, dar acum cand scriu nu merge. am instalat versiunea noua deb ( cea veche mergea chiar azi ) sincer , desi folosesc ubuntu de prin 2006 tot incepator sunt , nu am cunostintele necesare, doar google, dar face minuni. ce trebuie sa fac ? am ubuntu 10.10

Ovidiu D. Niţan spunea...

În primul rând zi-mi ce nu merge, ce se întâmplă. Nu porneşte? Nu apare lista cu canale? Nu merg canalele? Încearcă să execuţi aplicaţia din consolă şi apoi să îmi spui aici, exact, ce se întâmplă

Anonim spunea...

se conecteaza dar nu finalizeaza, fara sa vad procentele...multumesc pt promptitudine

Ovidiu D. Niţan spunea...

Ok, execută aplicaţia din consolă şi fă în aşa fel încât problema să se manifeste. Apoi scrie aici ce apare în consolă

Anonim spunea...

Exception in thread Thread-126:
Traceback (most recent call last):
File "/usr/lib/python2.6/threading.py", line 532, in __bootstrap_inner
self.run()
File "/usr/lib/python2.6/threading.py", line 484, in run
self.__target(*self.__args, **self.__kwargs)
File "tvmaxe.py", line 438, in playChannel
self.mediaPlayer.spcConnect(self.url, self.name)
File "/usr/share/tvmaxe/mediaBackend.py", line 82, in spcConnect
self.spc = subprocess.Popen(['sp-sc-auth', url, str(self.port1), str(self.port2)], stdin=subprocess.PIPE, stdout=subprocess.PIPE)
File "/usr/lib/python2.6/subprocess.py", line 623, in __init__
errread, errwrite)
File "/usr/lib/python2.6/subprocess.py", line 1141, in _execute_child
raise child_exception
OSError: [Errno 2] No such file or directory

Ovidiu D. Niţan spunea...

Instalează clientul de sopcast: https://launchpad.net/~ferramroberto/+archive/sopcast/+buildjob/2443245/+files/sp-auth_3.2.6.1~lffl~natty~ppa_i386.deb

Anonim spunea...

merci..nu uit...nu merge hbo, ma intereseaza cel mai mult , dar am alternative

Ovidiu D. Niţan spunea...

La mine merge... nu ştiu ce are de nu merge la tine

CyberRider spunea...

@cei ce au doar 2 butoane... pentru a simula apăsarea celui de-al 3-lea buton.. apăsați pe ambele simultan... (merge și pe touchpad

Anonim spunea...

Salutare. Cand o sa putem descarca o versiune si pentru OPEN SUSE sau FEDORA?

Anonim spunea...

buna ziua.am incercat sa instalez ultimul soft TV-Maxe pe un Linux Mint 10 proaspat instalat si nu se conecta niciun post tv.
l-am dezinstalat si am incercat cu versiunea mai veche care mergea fara probleme iar apoi am instalat versiunea noua peste (un fel de update) si functioneaza perfect.in acelasi mod am procedat si pe Ubuntu 10.10.
nu am priceput de ce noua varianta nu functioneaza din prima.

Anonim spunea...

salut...felicitari ...
o rugaminte daca se poate...un Dolce sport se poate adauga?

adrian spunea...

revin cu o noua constatare.azi am incercat sa instalez tv-maxe si pe noul Ubuntu 11.04 si s-a intamplat acelasi fenomen.daca instalez versiunea noua direct nu se conecteaza niciun program , dar daca instalez peste versiunea veche merge fara probleme.
care sa fie explicatia?

Anonim spunea...

Nu pot instala nici o versiune pe ubuntu 11. Niste sugestii ar fi binevenite! Multumesc!

Anonim spunea...

Cam asta zice in eroare

Dependency is not satisfiable: sp-auth

mariusik spunea...

Salutare, rezolvarea la problema cu Ubuntu 11.04 o gasesti la adresa aceasta: http://www.webupd8.org/2011/04/install-sopcast-player-in-ubuntu-1104.html

mariusik spunea...

Inca o problema pe care am avut-o de cand am trecut pe Ubuntu 11.04, pe versiunea 0.05 nu imi mergeau canalele romanesti doar cele straine, pentru a rezolva aceasta problema am instalat versiunea 0.04 dupa care am facut upgrade la versiunea 0.05 si imi functioneaza perfect, sper sa va scuteasca de timp pierdut pentru a gasi rezolvarea problemele legate de functionarea pe Ubuntu 11.05. Apropo postul fracez Hit Music TV este bestial.

Voicu Ioan spunea...

Imi merge programul fara problema pe 11.04

Anonim spunea...

Salut!, as vrea sa-mi spuneti daca tv-maxe se poate instala si pe Mageia (Mandriva) avand in vedere ca pachetele sunt RPM iar la Ubuntu sunt DEB, pentru Pymaxe am lual de la RedHat pachetul de RPM si s-a instalat perfect, darrrr pentru Tv-maxe nu este nici pentru RedHat pachete. Multumesc anticipat pentru timpul acordat! Cu respect Ion Volosincu.

mannes spunea...

o versiune pt. alta distro (fedora sau openSUSE) va fi disponibila? eu am un rpm-based...

Anonim spunea...

Ovidiu, pe lângă Ubuntu eu mai folosesc și PCLinuxOS.
Ai putea să faci și un install .rpm la TVMaxe, te rog?
Am încercat să convertesc tar.gz în rpm, dar nu merge în PCLOS, sau nu știu eu cum.

Oricine mă poate ajuta pas cu pas, mulțumiri anticipate.

Doru

«Cel mai vechi ‹Mai vechi   1 – 200 din 289   Mai noi› Cele mai noi»